RubyGems Navigation menu

authem 1.4.0

Authem provides a simple solution for email-based authentication.

Gemfile
          gem 'authem', '~> 1.4.0'
  
  
  
  
  
  
  

install
          gem install authem -v 1.4.0
  
  
  
  
  
  
  

Licenses:

  • WTFPL

Total downloads 14,475

For this version 875

Show all versions (22 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.1 - September 25, 2014 (15 KB)
  2. 2.0.0 - June 9, 2014 (14.5 KB)
  3. 1.5.0 - April 29, 2014 (7 KB)
  4. 1.4.0 - December 31, 2013 (7 KB)
  5. 1.3.3 - December 4, 2013 (7 KB)
Show all versions (22 total)